﻿

#footer-widget-1,
#footer-widget-2,
#footer-widget-3,
#footer-widget-4 {
	display: inline;
	float: left;
	padding-right: 25px;
	width: 215px;
}
figure figcaption .photographer .heading{font-weight:500}
.mega-block .heading{font-family:"Playfair Display",serif;color:#fff;font-size:2.25rem;font-size:calc(16px + 1.6vw);font-weight:900;display:block;margin-bottom:1.25rem}
.signup .heading{font-family:"Playfair Display",serif;color:#fff;font-size:1.375rem;font-weight:900;display:block;margin-bottom:.125rem}
.search-results-form .heading{font-size:1.25rem;color:#5C5C5C;font-family:"Droid Serif",serif;text-align:center;padding-top:.3125rem}
.signup-fixed .heading{font-family:"Playfair Display",serif;font-size:1.125rem;font-weight:900;display:block;margin-bottom:.375rem;line-height:1.3}
.signup-fixed .heading,.signup-fixed p{text-align:center}
.col1,.col10,.col11,.col12,.col2,.col3,.col4,.col5,.col6,.col7,.col8,.col9{float:left;margin:0;-webkit-transition:all .4s ease-in-out;-moz-transition:all .4s ease-in-out;-o-transition:all .4s ease-in-out;transition:all .4s ease-in-out}
.col1.last,.col10.last,.col11.last,.col12,.col2.last,.col3.last,.col4.last,.col5.last,.col6.last,.col7.last,.col8.last,.col9.last{margin:0}
.col12{width:100%}
.col1 img,.col10 img,.col11 img,.col12 img,.col2 img,.col3 img,.col4 img,.col5 img,.col6 img,.col7 img,.col8 img,.col9 img{max-width:100%}
.cmn-recruit-item{padding:66px 4.03%;background:#fff}
.cmn-recruit-item-interview{background:#f5f5f5}
.cmn-recruit-item-interview .cmn-recruit-title{border:none}
.cmn-recruit-item-interview .cmn-recruit-content-block{-ms-flex-pack:end;justify-content:flex-end}
.cmn-recruit-list__interview-more .cmn-recruit-item{background:#f5f5f5}

.mobile-only {
	display: block !important;
}

span.mobile-only {
	display: inline !important;
}


#services .description {
  font-size: 14px;
  margin-left: 60px;
  line-height: 24px;
  margin-bottom: 0;
}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-left:20px;padding-right:20px}
.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12{float:left}
.col-xs-12{width:100%}
.b-cars__menu-inner{position:relative;z-index:1;max-width:450px;margin:0 auto}
.e10-3.x-column,.e10-7.x-column,.e10-9.x-column,.e10-13.x-column,.e10-18.x-column,.e10-23.x-column,.e10-25.x-column,.e10-29.x-column {background-color:transparent;z-index:1;}
.boxed #page-container{margin-right:auto;margin-left:auto;position:relative;background-color:#fff;border-left:1px solid #c2c2c2;border-right:1px solid #c2c2c2;border-bottom:1px solid #c2c2c2;}

.portfolio .item {
	width: 49%;
}


.portfolio {
	padding: 50px 0 0px 1px;
	position: relative;
	margin-bottom: 20px;
}


.feature-img-box {
	min-height: 110px;
}
.container{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container-fluid{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}

	
	.work-item,
	.work-grid-3 .work-item,
    .container .work-grid-3 .work-item,
    .work-grid-5 .work-item{
        width: 50%;
    }
	
	
	.work-item,
    .work-grid-2 .work-item,
	.work-grid-3 .work-item,
    .container .work-grid-3 .work-item,
    .work-grid-5 .work-item {
        width: 100%;
    }

.container .work-grid-3 .work-item{
	width: 33.2%;
}
.preloader .spinner{width:100px;height:100px;position:absolute;top:50%;-webkit-transform:translateY(-50%);transform:translateY(-50%);left:50%;margin-left:-50px}

	.header-layout-2 #logo a, .header-layout-2 #logo img {
	    float: none;
	    letter-spacing: 0;
	}

#logo a {
    line-height: 1;
    color: #fff;
}
.container{margin-right:auto;margin-left:auto;padding-left:20px;padding-right:20px}
.container-fluid{margin-right:auto;margin-left:auto;padding-left:20px;padding-right:20px}
.container .jumbotron{border-radius:6px}
.jumbotron .container{max-width:100%}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.jumbotron .container{max-width:100%}


  header .container {
      width: 100%;
      position: relative;
      padding: 0px !important
  }

  .widget-area #sponsorlinks {text-align: center;}

  .widget-area #sponsorlinks img {width: auto; margin: 1px !important; float: none !important; padding: 0px;}


.widget-area {padding: 5px; background-color: #FFFFFF; }


.widget-area aside {padding: 0px; margin: 0px; }


.widget-area aside li {
    font-weight: 600; font-variant: small-caps;
}


.widget-area aside li:before
{
content: '►  \201C' ;
margin-left: 5px;
}


.widget-area aside li:after
{
content: '\201D';
}
ul.inline,ul.links.inline{display:inline;padding-left:0;}
ul.inline li{display:inline;list-style-type:none;padding:0 0.5em;}
ul.inline li,.inline{display:inline;}
.item_actions ul.inline li{margin:0 0 0 2px;padding:0;}
.item_actions ul.inline li.fbli{float:right;padding:0;margin:5px 0 0 0;}
.nav-dropdown .nav-dropdown-col .menu-item-has-children{margin-top:5px}
.nav-vertical li li.menu-item-has-children{margin-bottom:1em}


.navigation__item, .menu-item {
  position: relative;
}


  .navigation__main-link, .menu-item a {
    font-size: 17px;
  }


.site-branding {
	float: left;
	margin: 0;
	padding: 0;
	max-width: 100%;
}


.site-branding a:link,
.site-branding a:visited,
.site-branding a:hover {
	padding: 0;
	border: none;
	text-decoration: none;
}


.site-branding .custom-logo {
	margin: 0.5em 1em 0 0;
	padding: 0;
	max-width: 100%;
	height: auto;
	border: none;
	vertical-align: top;
}


	.site-branding .site-title {
		font-size: 36px;
		font-size: 2.25rem;
	}


.regions_rates_table_title {
    display: none;
}


h2.post-box-title {
	font-size: 20px;
	line-height: 26px;
}


h3.post-box-title {
	font-size: 14px;
	line-height: 20px;
}


h2.post-box-title, h2.post-box-title a{
	color :#333333;
	font-size : 22px;
	font-weight: bold;
}



#slider .slides {
	height: 0;
	margin: 0;
}
.primary-nav__child-item{border-bottom:1px solid #EEEEEE}
.primary-nav__child-item a{color:#9D64FF;font-size:14px;font-weight:600;display:block;padding:11px 0px 7px 0px}
.primary-nav__child-item a.has-desc{padding:18px 0px 14px 0px}
.primary-nav__child-item a:hover{color:#9013FE}
.primary-nav__child-item a:hover .primary-nav__child-item__desc{color:#9013FE}
.sf-menu ul .menu-item{padding:5px 0}
.menu-item:hover{background-color:#ea086e}
#section-navigation .tb-megamenu-nav .mega.open.espace-perso .mega-dropdown-menu{display:block;}



#content[tabindex="-1"]:focus {
	outline: 0;
}


.site-content {
	word-wrap: break-word;
}
#menu-item-180745 ul.sub-menu{display:none}

.menu-item i._mi,.menu-item img._mi{display:inline-block;vertical-align:middle}
.menu-item i._mi{width:auto;height:auto;margin-top:-.265em;font-size:1.2em;line-height:1}
.menu-item i._before,.rtl .menu-item i._after{margin-right:.25em}
.menu-item i._after,.rtl .menu-item i._before{margin-left:.25em}
.menu-item img._before,.rtl .menu-item img._after{margin-right:.5em}
.menu-item img._after,.rtl .menu-item img._before{margin-left:.5em}
.menu-item ._svg{width:1em}
.rtl .menu-item i._before{margin-right:0}
.rtl .menu-item i._after{margin-left:0}
.menu-item i.elusive{margin-top:-.3em}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}

#navbar .navcurrent a {background-color:#09375c;border-bottom:2px solid #ccc;}

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}

body .td-header-row .td-header-sp-rec {
  min-height: 0;
}


.td-header-row {
  width: 100%;
  *zoom: 1;
}

.td-header-row:before,
.td-header-row:after {
  display: table;
  content: "";
}

.td-header-row:after {
  clear: both;
}

.td-header-row [class*="td-header-sp"] {
  display: block;
  min-height: 1px;
  float: left;
}


    
    .td-header-row.td-header-header {
        background-color: #000000;
    }






.tp-bannertimer								{	visibility: hidden; width:100%; height:5px;  background: #fff; background: rgba(0,0,0,0.15); position:absolute; z-index:200; top:0px}

.tp-bannertimer.tp-bottom					{	top:auto; bottom:0px !important;height:5px}
.home .tm-testi--boxed .tm-testi__inner{padding:51px 30px 67px}
.tm-testi--boxed .tm-testi__inner,.tm-testi--speech-bubble .tm-testi__item-body {background-color: #f7f7f7;}

  .navbar-toggle .icon-bar {
    display: block;
    width: 22px;
    height: 2px;
    border-radius: 1px; }

  .navbar-toggle .icon-bar + .icon-bar {
    margin-top: 4px; }

    .navbar-default .navbar-toggle .icon-bar {
      background-color: #888; }

    .navbar-inverse .navbar-toggle .icon-bar {
      background-color: #fff; }

  #nav-toggle .icon-bar {
    width: 31px;
    height: 3px;
    background-color: #fff;
    display: table;
    margin-bottom: 5px;
    border-radius: 6px;
    top: 0;
    position: relative;
    transition: all 0.5s ease;
    margin-left: auto;
    margin-right: auto; }

#header .header_bot {
  border-top:1px solid #ecefef;
  background: #ffffff;
  position:relative;
  -webkit-box-shadow: 0 2px 2px rgba(11, 25, 28, .12);
  -moz-box-shadow: 0 2px 2px rgba(11, 25, 28, .12);
  box-shadow: 0 2px 2px rgba(11, 25, 28, .12);
}

#header .header_bot .container {
  position:relative;
}


            .footer-widget-area .widget a:hover {
                color: #bf2531;
            }


            .footer-widget-area .hmw-grid-post .post-title a:hover,
            .footer-widget-area .hmb-entry-title a:hover,
            .footer-widget-area .hms-title a:hover {
                color: #bf2531;
            }
.callout__title{font-size:32px;font-size:2.13333rem;font-weight:500;line-height:1.375;margin-bottom:28px}
#avc-location-tabs .et_pb_all_tabs .et_pb_tab{padding:0}
.menu-item-logo{padding:0 40px}
.mobile-toggle-nav .menu-item-has-children ul a{padding-left:20px}
.mobile-toggle-nav .menu-item-has-children ul a:before{content:"\f105";margin-right:10px;-moz-opacity:.7;-webkit-opacity:.7;opacity:.7}
.mobile-toggle-nav .menu-item-has-children ul ul a{padding-left:40px}
.mobile-toggle-nav .menu-item-has-children ul ul ul a{padding-left:60px}
.mobile-toggle-nav .menu-item-has-children ul ul ul ul a{padding-left:80px}
.single-careerguidepage .active.menu-research-blog a,.single-careerguidepage .active.menu-blog a{color:#2a2e30}
.single-careerguidepage .active.menu-research-blog a:hover,.single-careerguidepage .active.menu-blog a:hover{color:#2ebdd1}
.vc_row.vc_row-no-padding .vc_column-inner{padding-left:0;padding-right:0}
.vc_column-inner::after,.vc_column-inner::before{content:" ";display:table}

.latest-section td.secondcolumn {
    width: 40%;
    font-size: 13px;
        font-weight: 700;
}

.latest-section .latest-rating td.secondcolumn {
    width: 40%;
    font-size: 13px;
    padding-right: 20px;
    font-weight: 700;
}

.latest-section .latest-pub td.secondcolumn {
    width: 35%;
    font-size: 13px;
}


.item {
float:left;

}
.row, body.opal-content-layout-2cl #content .wrap, body.opal-content-layout-2cr #content .wrap, [data-opal-columns], body.archive .site-content .wrap, .blog .site-content .wrap, .opal-archive-style-4.blog .site-main, .opal-archive-style-4.archive .site-main, .opal-archive-style-3.blog .site-main, .opal-archive-style-3.archive .site-main, .site-footer .widget-area, .opal-comment-form-2 .comment-form, .opal-comment-form-3 .comment-form, .opal-comment-form-4 .comment-form, .opal-comment-form-6 .comment-form, .widget .gallery,.elementor-element .gallery,.single .gallery, .list-feature-box, [data-elementor-columns] {margin-right:-20px;margin-left:-20px;}
.elementor-element.elementor-hidden-phone{height: auto !important;}


.regions_rates_table_fields {
    font-size: 12px;
    color: #982f00;
}
.row{display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}

#logos {
	position: relative;
	float: left;
	left: 30px;
	top: 20px;
	margin-bottom: 20px;
	width: 100px;
	height: 200px;
}


.feature-item {
  text-align: center;
}

.feature-item .feature-icon {
  color: #fff;
}

.feature-item .fa-5x {
  font-size: 4em;
}

.feature-item:hover .icon-background-default {
  color: #333333;
  -webkit-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
  transform: scale(1.1);
  -webkit-transform: scale(1.1);
  -ms-transform: scale(1.1);
  transform: scale(1.1);
}

#new-car-table1{width:460px;height:auto;margin:8px 0 0 0px;padding:0px;float:left;border:solid 0px #000000;}

#main,.header,#top_Nav,#topnav,#middle-panel,#twopanel,#news,.cars-section-2,#new-car-table1,.new-car-table,.car-section-inner{width:100%;}

.car-heading{margin:0;padding:0px;font-family:arial;font-weight:bold;font-size:14px;color:#B40000;text-align:left;line-height:18px;text-decoration:none;}
.header-mobile__top{line-height:50px;line-height:5rem;padding:0 0 0 20px;padding:0 0 0 2rem;overflow:hidden;*zoom:1;background:#006ab3;color:#fff}
.gq_m_mobile_footer_bar .et_pb_column{width:25%!important;margin-bottom:0px!important}
.gq_m_mobile_footer_bar .et_pb_column.et_pb_column_1_3{width:33%!important;margin-right:0%}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}

.p-all-lg {
	padding-top: 40px;
	padding-bottom: 40px;
}



.cart-terms .editor a {
    color: #ee1a74;
    text-decoration: none;
}

.cart-terms .editor a:hover {
    text-decoration: underline;
}

.editor p {
    margin-bottom: 1.4em;
}

.editor p:last-child {
    margin-bottom: 0;
}

.editor ol {
    list-style-type: decimal;
    margin-left: 1.5em;
    margin-bottom: 1.4em;
}

.editor ul {
    list-style-type: disc;
    margin-left: 1.5em;
    margin-bottom: 1.4em;
}

.editor li {
    margin-top: 3px;
    margin-bottom: 3px;
}

.editor h2 {
    font-size: 21px;
    margin-bottom: 5px;
}

.editor h3 {
    font-size: 18px;
    margin-bottom: 5px;
}

.s_logo:after, .m_logo a:after, .grid_deal .deal_wrapper .d_img:after, .topic_page .pro_img:after, .list_deal .grid_content .pro_img:after{ content:""; display:inline-block; height:100%; vertical-align:middle; width:0;}

.m_logo{ height:100%; width:100%; vertical-align:middle}

.m_logo a{ height:100%; width:100%; display:inline-block; padding:0; text-align:center}

.m_logo img{ max-width:100%; max-height:100%}

.tag_cp .coupon_wrapper .m_logo{ width:100%; left:0}

.coupon_wrapper .m_logo{ width:100%; height:8em; padding:16px 0}

.coupon_wrapper .m_logo img{ max-width:70%}

.grid_coupons .coupon_wrapper .m_logo{ position: absolute; top: 0px; left: 0 }
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-9{width:75%}


.header {
    padding:1rem 1rem 0;
    overflow:hidden;
}


.aside_stars_text {

}
.site-footer .copyright .sep{display:block;height:0.5em;visibility:hidden}
.footer-menu{width:100%}
.footer-menu ul li{display:inline-block;list-style:none!important;border-bottom:none;padding:0 5px!important;text-indent:0}
.footer-menu ul li a:hover{text-decoration:underline}
.footer-menu a::before{content:"|";font-size:10px;padding-right:10px}
.footer-menu a:first-child::before{content:""}
.footer-menu .divider{display:inline-block}
.footer-menu ul li a{text-decoration:none;color:#999}
.tile__icon,.tile__share{position:absolute;color:#fff}
.tile__icon{font:1.6em icons;right:10px;top:10px;background:rgba(0,0,0,.5);border-radius:6px;height:23px;line-height:100%}
.tile__icon--article:before,.tile__icon--uncategorized:before,.tile__icon:before{content:"\77"}
.tile__icon--contests:before{content:"\63"}
.tile__icon--video:before{content:"\74"}
.tile__icon--audio:before{content:"\61"}
.tile__icon--image:before{content:"\70"}

#td-mobile-nav .td-menu-socials {
  padding: 0 65px 0 20px;
  overflow: hidden;
  height: 60px;
}




#left-nav-wrapper{
  padding-right:30px;
  border-right:1px solid #f2eeee;
}

#left-nav{
  list-style: none;
  margin:0px;
  padding: 0px;
  margin-top: 20px;
}

#left-nav li{
  margin-bottom: 20px;
}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
#top-bar #nav-wrapper .menu li.menu-item-has-children a:after{margin-right:0}

.thumb_img_link:hover .thumb_time{
	display: none;
}

.thumb_img_link{
width : 180px;
height: 135px;
display: block;
text-decoration:none;
position:relative;
}








.column { display:block; float:left; margin-right:5%; margin-bottom:10px; }


.form-title {
    position: relative;
}


.form-title h2 {
    color: #eedc00;
    font-size: 49.26px;
    line-height: 47.81px;
    margin-bottom: 64px;
    margin-top: 25px;
}

    .contact_form.subscription-model .form-title .medium-6 h2 {
        margin-bottom: 25px;
    }

    .contact_form.subscription-model .form-title .sub-title {
        position: static;
        margin: 0 0 0 auto;
        margin-bottom: 32px;
    }

    .tab-content .col-xs-12 {margin-bottom:20px;}


.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 { position: relative; min-height: 1px; padding-left: 15px; padding-right: 15px }


.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 { float: left }


.col-xs-12 { width: 100% }


#right #info #office,#right #info #gate

{

}


#header
#main,
#footer,
#bottom{ width: 100%; }

#main .wrapper .content .holder .portfolio-thumbs li p {
	font-family: Book Antiqua;
}

#main .wrapper .content-blog #posts div .excerpt p br {
	font-family: Book Antiqua;
}

#main .wrapper .content-blog #posts div .excerpt p {
	font-family: Book Antiqua;
}

#main .wrapper .content .holder .portfolio-thumbs li {
	font-family: Book Antiqua;
}


.ja-tab-panels-top {
	position: relative;
	clear: both;
	overflow: hidden;
	bottom: 0;
	left: 0px;
	width: 100%;
	z-index: 1;
}



.left{
    float: left;
    width: 23%;
    margin: 0 5px 0 0;
}

div.left div.module div#categorylist.images ul.images{padding: 0px;}

.footer_bottom_area{margin-top:15px}
.cli-modal-backdrop.cli-show{opacity:.8}
.cli-modal-backdrop{position:fixed;top:0;right:0;bottom:0;left:0;z-index:1040;background-color:#000;display:none}
.cli-modal-backdrop.cli-fade{opacity:0}


.meta-border {
	margin:0 auto;
	border-bottom:1px solid #e6e6e6;
}


.footer .meta-border {
	margin-top:20px;
	margin-bottom:25px;
}


.footer .meta-border, .footer ul li, .footer .widget ul li {border-bottom:1px solid rgba(255,255,255,0.05)}

#masthead #logo {
  margin: 20px 0px;
}

#masthead #logo img {
  max-width: 100%;
}

.header1 #logo {
  text-align: center;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 10px;
  padding-right: 10px;
}

  .col-md-6 {
    width: 50%;
  }

	.carousel-frame {
		left: 29px;
	}


.slider-bot {
	width:100%;
	height:52px;
	background:#fff;
}



.footer-text {
	clear: left;
	font-size: .75em;
}

.footer-text a {
	color: #ccc;
	text-decoration: none;
}
.indicator-date span,.indicator-label span{color:#5e6b75}
.main-indicator .indicator-label span{font-size:1.5em}
.indicator-horizontal .indicator-label{float:left}
#other-cpi-indicators .indicator .indicator-date,#other-cpi-indicators .indicator .indicator-label{float:none}
#other-cpi-indicators .indicator .indicator-label{float:left}
.postid-670 .indicator .indicator-date,.postid-670 .indicator .indicator-label,.postid-672 .indicator .indicator-date,.postid-672 .indicator .indicator-label{font-size:14px}

.clearfloat, .cl, .c {clear: both; height: 0; font-size: 1px; line-height: 0px;}
.collapse{display:none}
.collapse.in{display:block}
tr.collapse.in{display:table-row}
tbody.collapse.in{display:table-row-group}
.navbar-collapse.collapse{display:block!important;height:auto!important;padding-bottom:0;overflow:visible!important}


	.search-provider .provider.row .collapse-group .collapse {
		background: #e4e4e4;
		border: none;
		margin: 0;
	}
.divider-row{margin-bottom:15px;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-5{width:41.66666667%}
#show_partners_bba .container .partner_wrap .img_wrapper{max-width:190px;display:block;margin:0 auto;height:80px;display:-ms-flexbox;display:flex;-ms-flex-align:center;align-items:center;-ms-flex-pack:center;justify-content:center}
#show_partners_bba .container .partner_wrap .img_wrapper img{margin:0 auto;height:auto;max-width:100%}
#menu-main-menu{position:relative;margin-left:8.9em}
#menu-main-menu .sub-menu{text-align:left}
#menu-main-menu.active{display:block}
#menu-main-menu li{float:none !important;width:auto !important}
.cf:before,.cf:after{content:" ";display:table}
.cf:after{clear:both}
.cf{*zoom:1}

#mdd li.mdd_element {
	display:none;
	position:relative;
	padding:0px 0px 0px 19px;
	zoom:1;
}


.menu-item.btn {
    margin-left: 1.2em;
    position: relative;
    top: -7px;
}


.menu-item.btn a {
    background: rgba(0, 0, 0, .5);
    border: solid 1px #edbc06;
    color: #edbc06;
    padding: 6px 12px 4px;
}


.menu-item.btn a:hover {
    border-color: #fff;
    color: #fff;
}


.page-id-5095 .menu-item-1468 a {
    color: white;
}
#head-in p.sitename,#head-in h1.sitename{font-size:20pt}

    .search-box .close-search-box-icon {
      position: absolute;
      right: 5.5%;
      top: 7%;
      font-size: 2.3em;
      color: #295f7c; }

.latest-news-title{
    color:#000000;
    font:24px/30px minion;
    padding:0 30px 30px;
}


.regions_rates_table_row1,
.regions_rates_table_row2 {
    border-bottom: 1px solid #e3e1e0;
    font-size: 12px;
    text-align: center
}


.ratesbox .regions_rates_table_row1,
.ratesbox .regions_rates_table_row2 {
    font-size: 11px;
    padding: 1px;
}

.top-bar .right-column {position: relative; top:0; padding-left: 55px;}

.top-bar .right-column:before {position: absolute; content: ""; background: #aa0f15; left: 0; top: 0; bottom: 0; width: 1000%;}

.top-bar .right-column:after {position: absolute; content: ""; border: 25px solid transparent; border-bottom-color: #aa0f15; border-right-color: #aa0f15; left: -49px; top: -2px; bottom: 0; width: 49px;}

    .top-bar .col-xs-6, .top-bar .right-column{width:100%; text-align:center;}

    .top-bar .social-icon, .top-bar .right-column{padding-left:0;}

    .top-bar .right-column::after{border:none; background-color:#aa0f15; top:0;}
.side_menu .widget ul li.page_item_has_children,.side_menu .widget ul li.menu-item-has-children{padding-right:0;border-bottom:0}
.side_menu .widget ul li.page_item_has_children:before,.side_menu .widget ul li.menu-item-has-children:before{display:none}
.side_menu .widget ul li.page_item_has_children a:after,.side_menu .widget ul li.menu-item-has-children a:after{top:14px;margin:0}
aside .widget.posts_holder li.page_item_has_children:after,aside .widget.posts_holder li.menu-item-has-children:after{content:''}
.footer_top .widget_nav_menu li.menu-item a{margin-bottom:0}
.footer_top .widget_nav_menu ul li.menu-item-has-children:after,.footer_top .widget_pages ul li.page_item_has_children:after,.footer_top .widget_nav_menu ul li.menu-item-has-children,.footer_top .widget_pages ul li.page_item_has_children{border:0}


.wp-caption, .imgthumb, .entry img { border: 1px solid #ccc; text-align: center; background-color: #f9f9f9; padding: 4px; -moz-border-radius: 4px; -khtml-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; max-width: 600px; height: auto; }

  	#header-space, #search-outer { display: none!important; }





#header-space {
	height: 90px;	
}


.place-ad-main-links a {
	border: 1px solid white;
	border-radius: 5px;
	color: white;
	font-size: 24px;
	width: 100%;
	text-align: center;
	display: block;
	padding: 15px 0;
}


.place-ad-main-links a:hover,
.place-ad-main-links a.current {
	background: #0c64b7;
	border: 1px solid #0c64b7;
	text-decoration: none;
}


.place-ad-main-links img {
	vertical-align: middle;
	margin-right: 10px;
}

	.rightcol .place-ad {
		padding: 15px;
	}

.abs{position:absolute;}
